FGPANEL(1)

NAME
fgpanel - FlightGear Flight Simulator Panel Rendering Engine

SYNOPSIS
fgpanel [--fg-root=path] [--prop:name=value] --panel=file

DESCRIPTION
FlightGear Panel is a free, open-source, multi-platform, and lightweight panel rendering engine to draw 2D panels on a low-cost computer/graphic card without 3D acceleration at reasonable frame rates. For more information visit <http://wiki.flightgear.org/FGPanel>.

OPTIONS

--fg-root=path
    Specify the root path for data files.

--panel=file
    Specify the panel description file to be displayed.

--prop:name=value
    set property <name> to <value>.

BUGS
Send bug reports to <flightgear-devel@lists.sourceforge.net> or visit <http://code.google.com/p/flightgear-bugs>.

SEE ALSO
fgfs(1), fgjs(1), js_demo(1), terrasync(1)

AUTHORS
Torsten Dreyer, et al. See Thanks file for a list of contributors.